Max CVSS 9.3 Min CVSS 9.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2008-1670 9.3
Heap-based buffer overflow in the progressive PNG Image loader (decoders/pngloader.cpp) in KHTML in KDE 4.0.x up to 4.0.3 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted image.
07-03-2011 - 22:07 28-04-2008 - 13:05
Back to Top Mark selected
Back to Top